/*
Theme Name: Desirable Child Theme
Description: Child theme for Desirable Theme
Author: zozothemes
Version: 1.0
Template: desirable
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

@import url("../desirable/style.css");

@-moz-keyframes bounce_spinningSquaresG {
	0%{
	-moz-transform:scale(1);
	background-color:#FFBB00;
	}
}
@-webkit-keyframes bounce_spinningSquaresG {
	0%{
		-webkit-transform:scale(1);
		background-color:#FFBB00;
	}
}

@-ms-keyframes bounce_spinningSquaresG {
	0%{
		-ms-transform:scale(1);
		background-color:#FFBB00;
	}
}

@-o-keyframes bounce_spinningSquaresG {
	0%{
		-o-transform:scale(1);
		background-color:#FFBB00;
	}
}	


@keyframes bounce_spinningSquaresG {
	0%{
		transform:scale(1);
		background-color:#FFBB00;
	}
}
